package de.arindy.dicetower

import io.quarkus.runtime.annotations.RegisterForReflection

@RegisterForReflection
data class RollPayload(
    val name: String,
    var command: String,
    val results: Array<DiceResource.Results>?,
    val faceColor: String = "white",
    val numberColor: String = "white",
    val theme: String = "default",
    var room: String?,
    var user: String?,
) {
    lateinit var roll: Array<String>
}

